#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 28 22:15:58 CEST 2024
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1714335358711
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1714335358711
maven-metadata-ctogether.xml.lastUpdated=1714335358710
maven-metadata-ctogether.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1714335358711
